/************************************************************/
/*** All nesting in Sass files will be maximum of 2 deep  ***/
/************************************************************/
/*** ALL PARTIALS ARE IMPORTED HERE AND COMPILED TO MAIN.CSS ***/
/*** VARIABLES ***/
/*** DEFAULT STYLES ***/
@font-face {
  font-family: 'Century Gothic';
  src: url("../fonts/CenturyGothic.eot"), url("..font/CenturyGothic.woff") format("woff"), url("../fonts/CenturyGothic.ttf") format("truetype");
}

html, body {
  box-sizing: border-box;
  margin: 0;
  background-color: #ffffff;
  color: #000000;
  font-family: 'Century Gothic', Arial, sans-serif;
  font-size: 10px;
}

@media screen and (max-width: 768px) {
  html, body {
    font-size: 9px;
  }
}

*, *:before, *:after {
  box-sizing: inherit;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
}

/* IE7 */
/*** Typography ***/
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  border: none;
}

p {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

li {
  list-style-type: none;
}

.text-black {
  color: #000000;
}

.text-white {
  color: #ffffff;
}

.text-grey {
  color: #5b5b5b;
}

.text-orange {
  color: #ec462e;
}

/*** Grid ***/
.override-bs-padding {
  padding-right: 5px;
  padding-left: 5px;
}

.main-nav {
  background-color: rgba(43, 43, 43, 0.9);
  max-width: 1350px;
  width: 100%;
  position: fixed;
  top: 0;
  left: calc((100% - 1350px)/2);
  padding: 2rem 4rem;
  z-index: 9999;
}

@media only screen and (max-width: 1350px) {
  .main-nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
  }
}

.main-nav .main-nav_top {
  height: 6rem;
}

.main-nav .main-nav_dropdown {
  display: none;
  position: absolute;
  bottom: -35rem;
  left: 0;
  width: 100%;
  padding: 0;
  margin: 0;
}

.main-nav .main-nav_dropdown.isOpen {
  display: block;
}

.main-nav .main-nav_dropdown .nav-item {
  position: relative;
  width: 25%;
  height: 17.5rem;
  padding: 4rem 7.5rem;
  float: left;
  background-color: rgba(43, 43, 43, 0.9);
  border-top: 2px solid #545155;
  border-right: 2px solid #545155;
  text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {
  .main-nav .main-nav_dropdown .nav-item {
    padding: 3rem 4rem;
  }
}

.main-nav .main-nav_dropdown .nav-item.no-right-border {
  border-right: none;
}

.main-nav .main-nav_dropdown .nav-item > a {
  color: #ffffff;
  text-align: center;
  font-size: 1.4rem;
}

.main-nav .main-nav_dropdown .nav-item img,
.main-nav .main-nav_dropdown .nav-item span {
  display: block;
  margin: 5px auto;
}

.main-nav .main-nav_dropdown .nav-item .highlight {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .main-nav {
    display: none;
  }
}

.mobile-nav {
  background-color: rgba(43, 43, 43, 0.9);
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.mobile-nav .main-nav_top {
  padding: 2rem 1.6rem;
}

.mobile-nav .main-nav_dropdown {
  display: none;
  margin-bottom: 0;
  padding: 0;
  overflow: scroll;
}

.mobile-nav .main-nav_dropdown.isOpen {
  display: block;
}

.mobile-nav .main-nav_dropdown .nav-item {
  text-align: right;
  border-bottom: 2px solid #7e7e7e;
}

.mobile-nav .main-nav_dropdown .nav-item:first-child {
  border-top: 2px solid #7e7e7e;
}

.mobile-nav .main-nav_dropdown .nav-item a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.4rem;
  display: block;
  padding: 1.5rem 2.5rem;
}

@media screen and (max-width: 768px) {
  .mobile-nav {
    display: block;
  }
}

footer {
  position: relative;
  width: 100%;
}

footer .footer__contact-info {
  margin: auto;
  width: 80%;
  max-width: 131.5rem;
  border-bottom: 1px solid #000000;
  text-align: center;
  margin: auto;
  padding: 2rem 10% 4.5rem 10%;
}

footer .footer__contact-info .contact-us-header {
  margin-bottom: 5rem;
}

footer .footer__contact-info p {
  margin: 0;
  text-align: center;
  font-size: 1.4rem;
}

footer .footer__social-media {
  width: 100%;
  padding: 4.5rem 0 7rem 0;
  text-align: center;
}

footer .footer__social-media .social-link {
  margin: 0 1rem;
}

footer .footer__social-media .social-link.instagram,
footer .footer__social-media .social-link.linked-in,
footer .footer__social-media .social-link.youtube {
  position: relative;
  top: 2px;
}

@media screen and (max-width: 768px) {
  footer .footer__contact-info {
    border-top: 2px solid #666666;
    padding: 1rem 10% 4.5rem 10%;
  }
  footer .footer__contact-info .contact-us_header {
    margin-bottom: 3rem;
  }
  footer .footer__contact-info .offices {
    margin-bottom: 3.5rem;
  }
  footer .footer__contact-info .contact-numbers > div,
  footer .footer__contact-info .contact-numbers > h3 {
    margin-bottom: 2rem;
  }
  footer .footer__social-media .social-link {
    width: calc(20% - 2rem);
    float: left;
  }
  footer .footer__social-media .social-link > img {
    width: 100%;
  }
}

/*** THESE STYLES APPLY TO GLOBAL EFFECTS AND COMPONENTS ***/
.learn-more {
  position: relative;
  margin-top: 4rem;
  display: inline-block;
}

.learn-more .learn-icon {
  position: relative;
  display: table;
  width: 4.5rem;
  height: 4.4rem;
  font-size: 1.1rem;
  color: #ffffff;
  background-color: #ec462e;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}

.learn-more .learn-icon > span {
  display: table-cell;
  vertical-align: middle;
}

.show-mobile {
  display: none;
}

.black-border {
  border: 1px solid #000000;
  display: inline-block;
  padding: 1rem 3rem;
}

.error-msg {
  display: inline-block;
  color: red;
  border: 1px solid red;
  padding: 1.5rem 3rem;
}

.modal .modal-content {
  border: 2px solid #ec462e;
}

.modal iframe {
  border: none;
}

.modal button.close {
  color: #000000;
  opacity: 0.8;
}

.video-active {
  border: 2px solid #ffffff;
  width: 100%;
  position: absolute;
}

.modal-backdrop.in {
  opacity: 0;
}

.line {
  width: 1px;
  height: 27.5rem;
  display: inline-block;
  background-color: #ec462e;
  opacity: 0.6;
  float: left;
}

.vertical-align {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-60%);
  -webkit-transform: translateY(-60%);
  -moz-transform: translateY(-60%);
}

.hotspot {
  border: 6px solid #e14826;
  display: inline-block;
  padding: 6px;
}

.hotspot .inner-cross {
  width: 24px;
  height: 24px;
  position: relative;
  display: block;
  background: transparent;
  z-index: 5;
}

.hotspot .inner-cross:before, .hotspot .inner-cross:after {
  content: "";
  position: absolute;
  z-index: -1;
  background: #e14826;
}

.hotspot .inner-cross:before {
  left: 9px;
  width: 6px;
  height: 100%;
}

.hotspot .inner-cross:after {
  top: 9px;
  left: 0;
  height: 6px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .hotspot {
    border: 6px solid #e14826;
    padding: 6px;
  }
  .hotspot .inner-cross {
    width: 20px;
    height: 20px;
  }
  .hotspot .inner-cross:before {
    left: 7px;
    width: 6px;
  }
  .hotspot .inner-cross:after {
    top: 7px;
    height: 6px;
  }
  .show-mobile {
    display: block;
  }
  .show-desktop {
    display: none;
  }
}

.mra-submit-btn {
  color: #fff;
  font-weight: bold;
  background: orange;
  border: 1px solid #ec462e;
  background-color: #ec462e;
  background-image: linear-gradient(#f06427, #e74408);
}

.mra-submit-btn:hover {
  color: #ffffff;
}

.homepage {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.homepage h1 {
  font-size: 10.6rem;
  line-height: 90px;
  font-weight: bold;
  letter-spacing: -2px;
  font-size: 6.2rem;
  line-height: 0.9;
}

.homepage h2 {
  font-size: 3.6rem;
  font-weight: bold;
}

.homepage h3 {
  font-size: 2.4rem;
}

.homepage p {
  width: 79.6%;
  margin: 0 auto;
}

.homepage header,
.homepage section {
  margin-bottom: 95px;
  width: 100%;
  position: relative;
}

.homepage .carousel-control.left,
.homepage .carousel-control.right {
  background-image: none;
}

.homepage header.banner .banner_text-overlay {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  z-index: 50;
}

.homepage header.banner .banner_text-overlay-inner {
  position: relative;
  width: auto;
  text-align: left;
  border-bottom: 10px solid #ec462e;
  display: inline-block;
  height: auto;
}

.homepage header.banner .banner_truck-overlay {
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.homepage header.banner .banner_truck-overlay > img {
  width: auto;
}

.homepage header.banner .banner_text-overlay .learn-more {
  position: absolute;
  bottom: -8rem;
}

.homepage header.banner .item.les-paul .banner_text-overlay {
  top: 12%;
}

.homepage header.banner .item.les-paul .banner_text-overlay h1 {
  font-size: 5.8rem;
}

.homepage header.banner #banner-carousel {
  width: 100%;
  height: 98vh;
  max-height: 875px;
}

.homepage header.banner #banner-carousel .item {
  width: 100%;
  height: 100%;
}

.homepage header.banner #banner-carousel .item.aga-khan {
  background-image: url("../../img/HomeBanners/agakhanbanner.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}

.homepage header.banner #banner-carousel .item.les-paul {
  background-image: url("../../img/HomeBanners/lespaulbanner.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}

.homepage header.banner #banner-carousel .item.les-paul .banner_text-overlay .banner_text-overlay-inner h1 {
  font-size: 8rem;
}

.homepage header.banner #banner-carousel .item.les-paul .banner_text-overlay .banner_text-overlay-inner .one-stop-positioning {
  display: inline-block;
  font-size: 3.6rem;
  line-height: 32px;
}

.homepage header.banner #banner-carousel .item.fortinet {
  background-image: url("../../img/HomeBanners/fortinetbanner.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}

.homepage header.banner #banner-carousel .item.wild-turkey {
  background-image: url("../../img/HomeBanners/wildturkeybanner.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
}

.homepage header.banner #banner-carousel .carousel-control {
  display: table;
  position: absolute;
  top: calc((100% - 90px)/2);
  background: none;
  z-index: 1000;
  width: 20%;
}

.homepage header.banner #banner-carousel .carousel-inner {
  width: 100%;
  height: 100%;
}

.homepage header.banner #banner-carousel .learn-more {
  position: absolute;
  left: calc((100% - 40px)/2);
}

.homepage header.banner.short-view .banner_text-overlay {
  top: 15%;
}

.homepage header.banner.short-view h1 {
  font-size: 5.2rem;
}

.homepage section.overview {
  margin-bottom: 120px;
}

.homepage section.overview .content-wrapper {
  max-width: 1450px;
  width: 100%;
  margin: 0 auto;
}

.homepage section.overview .overview__top-container {
  width: 100%;
  text-align: center;
  min-height: 22rem;
}

.homepage section.overview .overview__top-container > img {
  margin-top: 3.5rem;
}

.homepage section.overview .overview__top-container .text {
  display: block;
  min-height: 9rem;
  margin-top: 2rem;
  width: 82%;
  margin: auto;
}

.homepage section.overview .overview__top-container .text > p {
  display: inline;
  vertical-align: middle;
}

.homepage section.overview .overview__modal-container {
  position: relative;
}

.homepage section.overview .overview__modal-container > img {
  width: 100%;
}

.homepage section.overview .overview__modal-container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  text-align: center;
}

.homepage section.overview .overview__modal-container .overlay h3 {
  margin: 4rem 0;
}

.homepage section.overview .overview__modal-container:hover .overlay {
  display: block;
}

.homepage section.videos {
  position: relative;
  margin-bottom: 120px;
}

.homepage section.videos .videos_banner {
  position: relative;
  width: 100%;
  height: 50rem;
  background-image: url("../../img/video-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.homepage section.videos .videos_banner > img {
  width: 100%;
}

.homepage section.videos .videos__banner-text {
  position: absolute;
  top: 0;
  left: 60%;
  max-width: 51.5rem;
  min-width: 25rem;
  width: 20%;
  height: 100%;
  background-color: #ec462e;
  color: #ffffff;
  text-align: center;
}

.homepage section.videos .videos__banner-text h2 {
  margin-bottom: 45px;
}

.homepage section.videos .videos__modal-container {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
}

.homepage section.videos .videos__modal-container .video-modal {
  height: 100%;
  text-align: center;
  display: block;
  position: relative;
}

.homepage section.videos .videos__modal-container .video-modal > iframe {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  border: none;
}

.homepage section.videos .videos__modal-container button.close {
  position: absolute;
  top: 2.5rem;
  right: 2.5rem;
  opacity: 1;
}

.homepage section.videos #video-reel-container {
  width: 100%;
}

.homepage section.videos #video-reel-container .video-thumb {
  width: 20%;
  position: relative;
  display: inline-block;
  background-color: #000;
}

.homepage section.videos #video-reel-container .video-thumb > img {
  width: 100%;
  height: 100%;
  border: 1px solid rgba(255, 255, 255, 0.8);
}

.homepage section.videos #video-reel-container .play-video {
  position: relative;
}

.homepage section.videos #video-reel-container .play-video.playing .video-overlay {
  display: block;
}

.homepage section.videos #video-reel-container .play-video .video-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 7px solid white;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.6);
}

.homepage section.videos #video-reel-container .play-video .video-overlay .triangle {
  position: absolute;
  top: calc((100% - 48px)/2);
  left: calc((100% - 30px)/2);
  width: 0;
  height: 0;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
  border-left: 30px solid #fff;
}

.homepage section.mission > div {
  text-align: center;
  border-right: 1px solid #000000;
  height: 23rem;
}

.homepage section.mission > div:last-child {
  border-right: none;
}

.homepage section.mission h2 {
  margin-top: 0;
  margin-bottom: 45px;
}

.homepage section.projects .base-project-item,
.homepage section.projects .base-carousel-item {
  display: none;
}

.homepage section.projects #projectsContainer {
  position: relative;
  width: 100%;
  max-width: 1450px;
  margin: auto;
}

.homepage section.projects .container-invisible {
  display: none;
}

.homepage section.projects .project-item,
.homepage section.projects .testimonial-item {
  position: relative;
  width: calc(33.3% - 4px);
  height: auto;
  margin: 2px;
  float: left;
}

.homepage section.projects .project-item img,
.homepage section.projects .testimonial-item img {
  width: 100%;
  height: 100%;
}

.homepage section.projects .project-item:hover .overlay,
.homepage section.projects .testimonial-item:hover .overlay {
  display: block;
}

.homepage section.projects .project-item .project-name,
.homepage section.projects .testimonial-item .project-name {
  display: none;
}

.homepage section.projects .testimonial-item {
  background: #ec462e;
  color: #fff;
}

.homepage section.projects .testimonial-item .testimonial-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #ec462e;
}

.homepage section.projects .testimonial-item .testimonial-overlay .vertical-align {
  position: absolute;
}

.homepage section.projects .project-item.testimonial {
  background-color: #ec462e;
}

.homepage section.projects .project-item.testimonial img {
  opacity: 0;
}

.homepage section.projects .project-item.testimonial .overlay {
  display: block;
  background: transparent;
}

.homepage section.projects .project-item.testimonial .overlay .learn-icon {
  background-color: #000;
}

.homepage section.projects .project-item.testimonial .overlay h3 {
  display: none;
}

.homepage section.projects .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  text-align: center;
}

.homepage section.projects .overlay .company {
  margin: 4rem auto 2.5rem auto;
}

.homepage section.projects .overlay .project-name {
  margin: 1rem auto 2.5rem auto;
}

.homepage section.projects .overlay .overlay-text {
  line-height: 1.8rem;
  text-align: center;
  font-size: 1.6rem;
}

.homepage section.projects .see-more {
  text-align: center;
  clear: both;
}

.homepage section.projects #project-modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  background: rgba(255, 255, 255, 0.6);
}

.homepage section.projects #project-modal-carousel {
  width: 100%;
  max-height: 75rem;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.homepage section.projects #project-modal-carousel .carousel-inner {
  background-color: #ffffff;
  height: 100%;
  width: 100%;
}

.homepage section.projects #project-modal-carousel .close-modal {
  position: absolute;
  top: 2rem;
  right: 2rem;
  z-index: 1000;
  background: none;
  border: none;
}

.homepage section.projects #project-modal-carousel .item {
  margin-top: 1%;
  padding: 2% 5%;
}

.homepage section.projects #project-modal-carousel .left-side {
  width: 60%;
}

.homepage section.projects #project-modal-carousel .left-side > img {
  width: 100%;
}

.homepage section.projects #project-modal-carousel .project-gallery {
  padding: 0 3rem;
}

.homepage section.projects #project-modal-carousel .item .main-display {
  margin-bottom: 3.5rem;
}

.homepage section.projects #project-modal-carousel .item .main-display > img {
  width: 100%;
}

.homepage section.projects #project-modal-carousel .item .project-reel-wrapper {
  width: 100%;
  position: relative;
  overflow-x: hidden;
  height: 65px;
}

.homepage section.projects #project-modal-carousel .item .project-gallery-reel {
  position: absolute;
  display: inline;
  width: 9999px;
  left: 0;
  top: 0;
  height: 65px;
  overflow: hidden;
}

.homepage section.projects #project-modal-carousel .project-gallery-reel .gallery-thumb {
  display: inline-block;
  width: 11rem;
  float: left;
  margin: 0 5px 5px 0;
}

.homepage section.projects #project-modal-carousel .project-gallery-reel .gallery-thumb:hover {
  cursor: pointer;
}

.homepage section.projects #project-modal-carousel .project-reel-wrapper .carousel-control {
  z-index: 500;
  top: 0;
  height: 62px;
  width: 36px;
  background: rgba(0, 0, 0, 0.95);
}

.homepage section.projects #project-modal-carousel .project-reel-wrapper .carousel-control > img {
  top: 0;
  width: 100%;
  position: relative;
}

.homepage section.projects #project-modal-carousel .project-reel-wrapper .carousel-control.left > img {
  left: 3px;
}

.homepage section.projects #project-modal-carousel .project-reel-wrapper .carousel-control.right img {
  right: 3px;
}

.homepage section.projects #project-modal-carousel .right-side {
  width: 40%;
  padding: 0 3rem;
}

.homepage section.projects #project-modal-carousel .right-side h3 {
  margin: 1.5rem 0;
}

.homepage section.projects #project-modal-carousel .right-side h3:first-child {
  margin-top: 0;
}

.homepage section.projects #project-modal-carousel .right-side p {
  width: 100%;
}

.homepage section.projects #project-modal-carousel .right-side .project-name {
  color: #ec462e;
}

.homepage section.projects #project-modal-carousel .right-side .project-challenge {
  margin: 6.5rem 0 3.5rem 0;
}

.homepage section.projects #project-modal-carousel .carousel-control {
  display: table;
  display: table;
  position: absolute;
  top: calc((100% - 90px)/2);
  z-index: 1000;
  width: 7.2rem;
  background-image: none;
  background-gradient: none;
  background-color: #ec462e;
}

.homepage section.tour-map {
  margin-bottom: 6rem;
}

.homepage section.tour-map .tour-map_map-holder {
  position: relative;
  width: 100%;
  margin-bottom: 2.5rem;
}

.homepage section.tour-map #mapContainer {
  width: 74%;
  height: 560px;
  float: right;
}

.homepage section.tour-map .tour-map__map-text {
  position: relative;
  text-align: center;
  float: left;
  width: 26%;
  height: 560px;
  color: #ffffff;
  background-color: #ec462e;
}

.homepage section.tour-map .tour-map__map-text h2 {
  margin-bottom: 4.5rem;
}

.homepage section.tour-map .tour-map_miles-container h3 {
  text-align: center;
}

.homepage section.tour-map #milesCounter {
  text-align: center;
  margin-bottom: 2.5rem;
}

.homepage section.tour-map #milesCounter .num-container {
  display: inline-block;
  color: #ffffff;
  width: 7.8rem;
  height: 9.5rem;
  background: url("/Areas/DefaultClient/Public/img/icons/number-bg.png") no-repeat;
  background-size: contain;
  font-size: 6rem;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
  margin-right: 0.5rem;
}

.homepage section.social-feed .social-feed_buttons {
  text-align: center;
}

.homepage section.social-feed .social-feed_buttons .feed-btn {
  position: relative;
  margin-right: 1.5rem;
}

.homepage section.social-feed .social-feed_buttons .feed-btn .active-icon {
  position: absolute;
  left: 0;
  opacity: 0;
}

.homepage section.social-feed .social-feed_buttons .feed-btn.active .active-icon {
  opacity: 1;
}

.homepage section.social-feed .social-feed-container {
  position: relative;
  margin-top: 3.5rem;
  padding: 0 3.5rem;
}

.homepage section.social-feed .social-feed-container .feed-reel {
  text-align: center;
  height: 34.5rem;
}

@media screen and (max-width: 1250px) {
  .homepage section.videos .videos_banner {
    height: 28rem;
  }
  .homepage section.videos .videos__banner-text {
    left: 0;
    width: 100%;
    max-width: none;
  }
}

@media screen and (max-width: 768px) {
  .homepage header.banner {
    margin-bottom: 0;
  }
  .homepage header.banner #banner-carousel {
    height: 60vh !important;
  }
  .homepage header.banner #banner-carousel .item {
    background-size: cover !important;
  }
  .homepage header.banner #banner-carousel .item .banner_text-overlay {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .homepage header.banner #banner-carousel .item .banner_truck-overlay {
    display: none;
  }
  .homepage header.banner #banner-carousel .item .banner_text-overlay .banner_text-overlay-inner {
    border-bottom: 8px solid #ec462e;
  }
  .homepage header.banner #banner-carousel .item .banner_text-overlay h1 {
    font-size: 4.5rem;
  }
  .homepage header.banner #banner-carousel .item.les-paul .banner_text-overlay .banner_text-overlay-inner h1 {
    font-size: 4.8rem;
  }
  .homepage header.banner #banner-carousel .item.les-paul .banner_text-overlay .banner_text-overlay-inner .one-stop-positioning {
    font-size: 2.4rem;
    line-height: 18px;
  }
  .homepage header.banner #banner-carousel .item.fortinet .banner_text-overlay .banner_text-overlay-inner {
    width: 60%;
  }
  .homepage header.banner #banner-carousel .carousel-control {
    top: calc((100% - 3.7rem)/2 + 32px);
    width: 3.7rem;
  }
  .homepage header.banner #banner-carousel .carousel-control.left {
    left: 1rem;
  }
  .homepage header.banner #banner-carousel .carousel-control.right {
    right: 1rem;
  }
}

@media screen and (max-width: 450px) {
  .homepage header.banner #banner-carousel {
    height: 60vh !important;
  }
  .homepage header.banner #banner-carousel .item .banner_text-overlay h1 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 400px) {
  .homepage section.overview .content-wrapper {
    width: 100%;
  }
}

.content-page h1 {
  font-weight: bold;
  color: #ffffff;
}

.content-page h1 > span {
  border-bottom: 10px solid #ec462e;
  padding-bottom: 1.5rem;
}

.content-page h3 {
  font-weight: bold;
  text-align: center;
}

.content-page p {
  font-size: 1.4rem;
  text-align: center;
}

.content-page.global-network .banner-video .banner-video_container {
  background-image: url("../../img/GlobalNetworkBanner.jpg");
}

.content-page.b2b .banner-video .banner-video_container {
  background-image: url("../../img/BusinessBanner.jpg");
}

.content-page.outreach .banner-video .banner-video_container {
  background-image: url("../../img/OutreachBanner.jpg");
}

.content-page.consumer .banner-video .banner-video_container {
  background-image: url("../../img/ConsumerBanner.jpg");
}

.content-page.our-program .banner-video .banner-video_container {
  background-image: url("../../img/OurProgramBanner.jpg");
}

.content-page.on-lot-vehicles .banner-video .banner-video_container {
  background-image: url("../../img/OnLotVehiclesBanner.jpg");
}

.content-page.contact-us .banner-video .banner-video_container {
  background-image: url("../../img/ContactUsBanner.jpg");
}

.content-page .banner-video_button {
  display: none;
}

.content-page.b2b.banner-video_button {
  display: inline-block;
}

.content-page section.banner-video {
  width: 100%;
  background-color: #000000;
}

.content-page section.banner-video .banner-video_container {
  position: relative;
  width: 100%;
  background-image: url("../../img/banner-2.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 70rem;
  padding: 15rem 0;
}

.content-page section.banner-video .banner-video_container .banner-video_button {
  display: block;
  position: relative;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.content-page section.banner-video .banner-video_container .text-overlay {
  width: 100%;
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  text-align: center;
}

.content-page section.banner-video .banner-video_container .text-overlay h1 {
  font-size: 6rem;
}

.content-page section.banner-video .banner-video_container .play-video {
  display: inline-block;
  padding: 3rem;
  border-radius: 50%;
  border: 1rem solid #ffffff;
  transition: all 0.3s ease;
  opacity: 0.6;
}

.content-page section.banner-video .banner-video_container .play-video > img {
  position: relative;
  left: 0.5rem;
}

.content-page section.banner-video .banner-video_container .play-video:hover {
  opacity: 1;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
}

.content-page section.banner-video .banner-video_container .video-modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.content-page section.banner-video .banner-video_container .video-wrapper {
  height: 100%;
  text-align: center;
  display: block;
  position: relative;
}

.content-page section.banner-video .banner-video_container .video-wrapper > #ytplayer {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.content-page section.main-content {
  margin-bottom: 10rem;
}

.content-page section.main-content .main-content_header {
  width: 51.5%;
  padding: 1rem 2rem;
  margin: 3rem auto 5rem auto;
  text-align: center;
}

.content-page section.main-content .main-content_info {
  padding: 4rem 0;
  background-color: #efefef;
}

.content-page section.main-content .main-content_info h3 {
  color: #ec462e;
}

.content-page section.main-content .main-content__inner {
  max-width: 1500px;
  width: 85%;
  margin: 0 auto;
}

.content-page section.main-content .main-content__inner .info {
  width: calc(33% - 1px);
  padding: 3rem 6rem;
  float: left;
}

.content-page section.main-content .main-content__inner .info:last-child {
  border-right: none;
}

.content-page section.section-gallery {
  text-align: center;
}

.content-page section.section-gallery .gallery-wrapper {
  width: 86%;
  height: 15rem;
  position: relative;
  margin: 2.5rem auto;
  overflow-x: hidden;
}

.content-page section.section-gallery .gallery-reel {
  position: absolute;
  display: inline;
  width: 9999px;
  left: 0;
  top: 0;
}

.content-page section.section-gallery .gallery-item {
  position: relative;
  display: inline-block;
  width: 30rem;
  margin-right: 10px;
  float: left;
}

.content-page section.section-gallery .gallery-item > img {
  width: 100%;
  height: 15rem;
}

.content-page section.section-gallery .gallery-item .overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
}

.content-page section.section-gallery .gallery-item .overlay h4 {
  position: relative;
  color: #fff;
  top: 5rem;
  text-align: center;
}

.content-page section.section-gallery .gallery-item:hover .overlay {
  display: block;
}

.content-page section.section-gallery .lightbox-gallery {
  display: none;
}

.content-page section.section-gallery .carousel-control {
  z-index: 500;
  height: 100%;
  width: 4.5rem;
  background: rgba(0, 0, 0, 0.95);
}

.content-page section.section-gallery .carousel-control > img {
  width: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.content-page section.section-gallery .carousel-control.left > img {
  left: 3px;
}

.content-page section.section-gallery .carousel-control.right > img {
  right: 3px;
}

.content-page.our-program .banner-video .hotspot {
  position: absolute;
}

.content-page.our-program .banner-video .hotspot.design {
  top: 48%;
  left: 16.25%;
}

.content-page.our-program .banner-video .hotspot.design .alert-box {
  left: 75%;
}

.content-page.our-program .banner-video .hotspot.equipment-lease {
  top: 23.4%;
  left: 26.5%;
}

.content-page.our-program .banner-video .hotspot.equipment-lease .alert-box {
  left: 75%;
}

.content-page.our-program .banner-video .hotspot.route-support {
  top: 18.5%;
  left: 49.7%;
}

.content-page.our-program .banner-video .hotspot.route-support .alert-box {
  left: 75%;
}

.content-page.our-program .banner-video .hotspot.event-staffing {
  top: 25.3%;
  left: 71%;
}

.content-page.our-program .banner-video .hotspot.event-staffing .alert-box {
  right: 75%;
}

.content-page.our-program .banner-video .hotspot.compliance {
  top: 72%;
  left: 43.5%;
}

.content-page.our-program .banner-video .hotspot.compliance .alert-box {
  left: 75%;
}

.content-page.our-program .banner-video .hotspot.promo-support {
  top: 59.3%;
  left: 82.4%;
}

.content-page.our-program .banner-video .hotspot.promo-support .alert-box {
  right: 75%;
}

.content-page.our-program .banner-video .hotspot:hover {
  cursor: pointer;
}

.content-page.our-program .banner-video .hotspot .alert-box.isOpen {
  display: block;
}

.content-page.our-program .banner-video .alert-box {
  display: none;
  position: absolute;
  width: 57rem;
  min-width: 27rem;
  padding: 2rem 3rem;
  background-color: #efefef;
  z-index: 10;
  top: 75%;
  border: 1px solid #BCBCBC;
}

.content-page.our-program .banner-video .alert-box p {
  text-align: left;
}

.content-page.our-program .banner-video .close-modal {
  border: none;
  background: none;
  width: 3rem;
  height: 3rem;
  padding: 0;
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.content-page.our-program .banner-video .close-modal > img {
  width: 100%;
}

.content-page.our-program .banner-video .close-modal:active, .content-page.our-program .banner-video .close-modal:focus {
  border: none;
}

.content-page.our-program .banner-video h4 {
  text-transform: normal;
  font-weight: bold;
}

.content-page.our-program .main-content > h3 {
  margin-bottom: 3rem;
}

.content-page.our-program .main-content_header {
  margin: 0 auto 5rem auto;
}

.content-page.our-program .main-content_steps {
  padding: 5rem 0;
  background-color: #efefef;
}

.content-page.our-program .main-content_steps > h3 {
  color: #ec462e;
  margin: 0 0 4rem 0;
  text-align: center;
}

.content-page.our-program .main-content_steps .main-content__inner {
  width: 100%;
}

.content-page.our-program .main-content_steps .main-content__inner .step {
  float: left;
  width: 20%;
  padding: 0 2rem;
  text-align: center;
  background: transparent;
  z-index: 50;
  positioN: relative;
}

.content-page.our-program .main-content_steps .main-content__inner .step-icon {
  display: inline-block;
  padding: 3rem;
  border: 5px solid #ec462e;
  border-radius: 50%;
  background-color: #efefef;
}

.content-page.our-program .main-content_steps .main-content__inner .background-line {
  height: 2px;
  background-color: #333333;
  top: 85px;
  position: relative;
  z-index: 30;
  width: 80%;
  margin: 0 auto;
}

.content-page.on-lot-vehicles .onlot-content {
  padding: 0 5%;
}

.content-page.on-lot-vehicles .vehicle-content {
  width: 70%;
  margin: auto;
}

.content-page.on-lot-vehicles .vehicle-item {
  margin-bottom: 6.5rem;
  margin-top: 2.5rem;
}

.content-page.on-lot-vehicles .vehicle-item h3 {
  margin: 0 0 4rem 0;
  color: #ec462e;
  text-align: left;
}

.content-page.on-lot-vehicles .vehicle-item .pull-right {
  padding-left: 5rem;
}

.content-page.on-lot-vehicles .vehicle-item p, .content-page.on-lot-vehicles .vehicle-item span, .content-page.on-lot-vehicles .vehicle-item li {
  font-size: 1.4rem !important;
  font-family: 'Century Gothic', Arial, sans-serif !important;
  text-align: left;
}

.content-page.on-lot-vehicles .vehicle-item ul {
  margin: 0;
  padding: 0;
}

.content-page.on-lot-vehicles .vehicle-item li {
  line-height: 1.2rem;
  list-style-type: disc;
  list-style-position: inside;
}

.content-page.on-lot-vehicles .vehicle-item p {
  margin-bottom: 5px;
}

.content-page.on-lot-vehicles .vehicle-item .vehicle-image > img {
  width: 100%;
}

.content-page.on-lot-vehicles div[class^="vehicle-gallery-"] {
  position: relative;
}

.content-page.on-lot-vehicles .hotspot {
  position: absolute;
  top: 0;
  left: 15px;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}

.content-page.on-lot-vehicles .hotspot:hover, .content-page.on-lot-vehicles .hotspot:active, .content-page.on-lot-vehicles .hotspot:focus {
  cursor: pointer;
  background-color: #e14826;
  border: 6px solid #ec462e;
}

.content-page.on-lot-vehicles .hotspot:hover .inner-cross:before,
.content-page.on-lot-vehicles .hotspot:hover .inner-cross:after, .content-page.on-lot-vehicles .hotspot:active .inner-cross:before,
.content-page.on-lot-vehicles .hotspot:active .inner-cross:after, .content-page.on-lot-vehicles .hotspot:focus .inner-cross:before,
.content-page.on-lot-vehicles .hotspot:focus .inner-cross:after {
  background: #fff;
}

.content-page.vehicle-styles #vehicle-styles-carousel {
  width: 90%;
  max-width: 115rem;
  margin: 13rem auto 0 auto;
}

.content-page.vehicle-styles #vehicle-styles-carousel .carousel-control {
  width: 7%;
  background: none;
  top: calc((100% - 95px)/2);
}

.content-page.vehicle-styles #vehicle-styles-carousel .carousel-control > img {
  width: 100%;
}

.content-page.vehicle-styles #vehicle-styles-carousel .carousel-inner {
  width: 85%;
  margin: auto;
}

.content-page.vehicle-styles #vehicle-styles-carousel .img-container {
  position: relative;
}

.content-page.vehicle-styles #vehicle-styles-carousel .img-container img {
  width: 100%;
}

.content-page.vehicle-styles #vehicle-styles-carousel .hotspot {
  position: absolute;
  top: 30%;
  left: 15%;
}

.content-page.vehicle-styles #vehicle-styles-carousel .item .text-section {
  text-align: center;
  display: none;
}

.content-page.vehicle-styles #vehicle-styles-carousel .item .text-section h3 {
  color: #ec462e;
  font-weight: normal;
}

.content-page.vehicle-styles .hotspot {
  box-shadow: 1px 1px rgba(0, 0, 0, 0.4);
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}

.content-page.vehicle-styles .hotspot:hover {
  cursor: pointer;
  background-color: #e14826;
}

.content-page.vehicle-styles .hotspot:hover .inner-cross:before,
.content-page.vehicle-styles .hotspot:hover .inner-cross:after {
  background: #fff;
}

.content-page.vehicle-styles .feature {
  background-color: #efefef;
  text-align: center;
  height: 305px;
  margin: 7px 6px;
  width: calc( 25% - 12px);
  float: left;
}

.content-page.vehicle-styles .feature--inner {
  width: 100%;
  margin: auto;
  padding: 13% 0 18% 0;
}

.content-page.vehicle-styles .feature-text {
  width: 80%;
  margin: auto;
}

.content-page.vehicle-styles section.main-content .main-content_header {
  margin: 0 auto 5rem auto;
}

.content-page.vehicle-styles h3 {
  color: #ec462e;
  font-weight: normal;
  margin: 35px 0 20px 0;
}

.content-page.vehicle-styles p {
  line-height: 2rem;
}

.content-page.vehicle-styles .hidden-gallery {
  display: none;
}

.content-page.contact-us .main-content_header > h3 {
  margin-bottom: 3rem;
}

.content-page.contact-us .main-content_header p {
  width: 80%;
  margin: auto;
}

.content-page.contact-us .main-content_inner {
  width: 100%;
  max-width: 650px;
  margin: auto;
}

.content-page.contact-us .main-content_inner h3 {
  text-align: center;
}

.content-page.contact-us .main-content_info span {
  vertical-align: middle;
}

.content-page.contact-us .main-content_inner {
  display: none;
}

.content-page.contact-us .subscribe-btn {
  background: #ec462e;
  color: #fff;
  height: 40px;
  margin-left: 2.5rem;
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
}

.content-page.contact-us section.section-gallery {
  display: none;
}

.content-page.contact-us #mktoForm_1006 {
  margin: 2.5rem auto 0 auto;
}

.content-page.contact-us #mktoForm_1006 .mktoFieldWrap,
.content-page.contact-us #mktoForm_1006 .mktoFieldWrap input {
  width: 100%;
}

@media screen and (max-width: 1150px) {
  .content-page.our-program .hotspot .alert-box {
    width: 32rem;
    padding: 1.8rem 2.5rem;
  }
}

@media screen and (max-width: 1024px) {
  .content-page section.main-content .main-content_info .main-content__inner {
    width: 100%;
  }
  .content-page section.main-content .main-content_info .main-content__inner .info {
    padding: 1rem 1.5rem;
  }
  .content-page section.main-content .main-content_info .main-content__inner .info h3 {
    margin-bottom: 1.5rem;
  }
  .our-program.content-page .main-content .main-content_header {
    width: 100%;
    padding: 1rem 1.5rem;
  }
  .our-program.content-page .main-content .main-content_header h3 {
    margin-bottom: 1.5rem;
  }
  .our-program.content-page .main-content .main-content_steps .step {
    padding: 0 1.5rem;
  }
  .our-program.content-page .main-content .main-content_steps .step .step-icon {
    padding: 1.2rem;
    border: 4px solid #ec462e;
  }
  .our-program.content-page .main-content .main-content_steps .main-content__inner .background-line {
    top: 70px;
  }
  .vehicle-styles.content-page .feature {
    width: calc( 50% - 12px);
  }
}

@media screen and (max-width: 850px) {
  .content-page section.banner-video .banner-video_container {
    height: 50rem;
    padding: 15rem 0;
  }
  .content-page section.banner-video .banner-video_container .text-overlay h1 {
    font-size: 4rem;
  }
}

@media screen and (max-width: 768px) {
  .content-page section.main-content {
    margin-bottom: 5rem;
  }
  .content-page section.main-content .main-content_header {
    padding: 1rem 1.5rem;
  }
  .content-page section.main-content .main-content_header h3 {
    margin-bottom: 1.5rem;
  }
  .content-page section.main-content .main-content_header,
  .content-page section.main-content .main-content_info .main-content__inner .info {
    width: 100%;
  }
  .content-page section.main-content .main-content_info .main-content__inner .line {
    display: none;
  }
  .our-program.content-page section.banner-video .hotspot {
    display: none;
  }
  .our-program.content-page .main-content .main-content_header {
    width: 100%;
    padding: 1rem 1.5rem;
  }
  .our-program.content-page .main-content .main-content_header h3 {
    margin-bottom: 1.5rem;
  }
  .our-program.content-page .main-content .main-content_steps .step {
    width: 100%;
    padding: 0 1.5rem;
    margin-bottom: 1.5rem;
  }
  .our-program.content-page .main-content .main-content_steps .step .step-icon {
    padding: 1.2rem;
    border: 4px solid #ec462e;
  }
  .our-program.content-page .main-content .main-content_steps .main-content__inner .background-line {
    display: none;
  }
  .content-page.on-lot-vehicles .onlot-content {
    padding: 0 15px;
  }
  .content-page.on-lot-vehicles section.main-gallery {
    margin-bottom: 4.5rem;
  }
  .content-page.on-lot-vehicles section.section-gallery {
    display: none;
  }
  .content-page.on-lot-vehicles .vehicle-content {
    width: 100%;
  }
  .content-page.on-lot-vehicles .vehicle-item h3 {
    margin: 0 0 1.5rem 0;
    color: #ec462e;
    text-align: left;
  }
  .content-page.on-lot-vehicles .vehicle-item .pull-left {
    margin-bottom: 1.5rem;
  }
  .content-page.on-lot-vehicles .vehicle-item .pull-right {
    padding-left: 1.5rem;
  }
  .content-page.vehicle-styles #vehicle-styles-carousel .item .text-section {
    display: inline;
  }
}

@media screen and (max-width: 550px) {
  .content-page section.banner-video .banner-video_container {
    height: 30rem;
  }
  .content-page section.banner-video .banner-video_container .text-overlay h1 {
    font-size: 2.4rem;
  }
  .content-page section.banner-video .banner-video_container .text-overlay h1 > span {
    font-size: 2.4rem;
    border-bottom: 8px solid #ec462e;
  }
  .content-page section.banner-video .banner-video_button .play-video {
    padding: 2rem;
  }
  .content-page section.banner-video .banner-video_button .play-video > img {
    width: 50px;
  }
  .vehicle-styles.content-page .feature {
    width: 100%;
    margin: 7px 0;
  }
}

@media screen and (max-width: 1500px) {
  h3 {
    font-size: 2rem;
    margin: 2rem auto 0 auto;
  }
  .project-name {
    margin: 1rem auto 1.5rem auto;
  }
}

#twitter-feed .post {
  max-height: 450px;
}

#twitter-feed .post a {
  position: relative;
}
